EvStat::createStopped
EvStat::set
EvStat
PHP Manual

# EvStat::prev

Returns the previous set of values returned by EvStat::attr

### Description

public void EvStat::prev ( void )

Just like EvStat::attr , but returns the previous set of values.

### Parameters

This function has no parameters.

### Return Values

Returns an array with the same structure as the array returned by EvStat::attr . The array contains previously detected values.

### See Also

- EvStat::attr
- EvStat::stat